.span-title-color{color:#0c6cd4}.span-underline-color{display:inline-block;clear:both;border-bottom:solid 2px #077fc8;font-family:sf_ui_display_medium}.center_content_tp{width:100%;max-width:830px;display:block;margin:0 auto}.spacetop_mobile{padding-top:50px}.wondring_choose_sec{padding-top:0!important}.languages_shown{padding-top:0!important}.content_wond{padding:10px 0!important}.title_backend{font-size:19px!important;margin-bottom:10px!important}.backend_content{font-size:16px!important}.backend_content ol.sub_ul_content li,.backend_content ul.sub_ul_content li{font-size:14px;font-family:sf_ui_display_medium;padding-left:24px}.backend_content ol.sub_ul_content li:before,.backend_content ul.sub_ul_content li:before{color:inherit;content:"\f35a";font-size:16px;top:-1px}footer.main__footer{margin-top:-22px;float:left}.awards_inner{margin-bottom:-30px}.position_tabs ul li{font-family:sf_ui_display_medium}.tabspositin_row h3{font-family:sf_ui_display_bold}.tabspositin_row ul{display:block;clear:both;width:100%;padding-top:8px}.tabspositin_row ul li{display:block;clear:both;width:100%;position:relative;padding:3px 0;font-size:15px;font-family:sf_ui_display_medium;padding-left:15px;color:#333;line-height:normal}.tabspositin_row ul li:before{content:"";position:absolute;left:0;top:11px;width:5px;height:5px;border-radius:50px;background:#999}.next-prev-project{display:block;width:100%;clear:both;padding:0 0 85px 0;text-align:center}.next-prev-project:after,.next-prev-project:before{content:"";display:block;clear:both}.prev-project{display:inline-block;margin:0 10px}.prev-project.pull-left a,.prev-project.pull-right a{display:inline-block;position:relative;overflow:hidden;border-radius:50px;padding:12px 30px;border:solid 2px #ccc}.prev-project.pull-left a:hover,.prev-project.pull-right a:hover{background:#0056b3;color:#fff;border-color:#0056b3}.detail-pageing-icon{display:inline-block}.award_span_box{display:block;width:100%;clear:both}.award_span{display:inline-block;margin:0 30px}.testim_requestpage{clear:both;margin-top:50px;max-width:850px;margin-left:auto;margin-right:auto}.testimonial_testim{display:block;width:100%}.testimonial_testim:after,.testimonial_testim:before{content:"";display:block;clear:both}.description_testim{display:block}.testim_userm{display:block;clear:both;width:100%;padding-top:30px}.pic_testim{width:70px;height:70px;border-radius:50%;display:inline-block;overflow:hidden;vertical-align:middle}.pic_testim img{min-width:100%;min-height:100%;object-fit:cover}.testimonial-profile{display:inline-block;vertical-align:middle;padding-left:15px;max-width:80%}.title_testim{display:block;width:100%;font-family:sf_ui_display_medium;font-size:22px}.post_testim{display:block;clear:both;width:100%;font-size:16px;font-family:sf_ui_display_light;color:#777;padding-top:5px}.design_arrow.lighttheme .icnarrow{background-position:0 -203px}.design_arrow.lighttheme .owl-nav button.owl-prev:hover:before,.design_arrow.lighttheme .owl-nav button:hover:before{background:#0c6cd4}.design_arrow.lighttheme .owl-nav button:hover .icnarrow{background-position:0 -38px}.design_arrow .owl-nav button:before{top:48%}.design_arrow.lighttheme .owl-nav{text-align:center;padding-top:50px}.clutch-widget{max-width:950px;display:block;margin:auto}.search_blog input[type=text]{/*padding-top:4px*/}.breadcrumbs_bx.toplineset{background:#eee;padding:15px 0}.idea-heading{font-size:30px;font-weight:500;font-family:sf_ui_display_light;margin-top:70px}.testimonial-btn-outer{text-align:center;margin-top:50px}.highcharts-background{stroke:transparent}.highcharts-title{display:block;width:100%;font-size:30px;font-family:sf_ui_display_light}.highcharts-container{font-family:sf_ui_display_light}
.blog_new_round{ color: #fff!important }

.cover_bx{ display: block; width: 100%; }
.cover_bx a{ display: block; }

.section_top_space{ margin-top: 60px; }

.GetInTouchMiddle a i.main_icon{animation: mainiconmove 1.4s linear infinite;  -webkit-animation: mainiconmove 1.4s linear infinite;   animation-delay: 0.3s; -webkit-animation-delay: 0.3s; }
.GetInTouchMiddle a i.sec_icon{ margin-left: -4px!important;animation: seciconmove 1.4s linear infinite; -webkit-animation: seciconmove 1.4s linear infinite;  }

@keyframes mainiconmove 
{
	0% {opacity: 1; transform: translate(0px,0)}
  	25%{opacity: 0; transform:translate(8px,0)}
  	26%{opacity: 0; transform:translate(-8px,0)}
  	55% {opacity: 1; transform: translate(0px,0)}
}
@-webkit-keyframes mainiconmove 
{
	0% {opacity: 1; transform: translate(0px,0)}
  	25%{opacity: 0; transform:translate(8px,0)}
  	26%{opacity: 0; transform:translate(-8px,0)}
  	55% {opacity: 1; transform: translate(0px,0)}
}

@keyframes seciconmove 
{
	0% {opacity: 1; transform: translate(0px,0)}
  	25%{opacity: 0; transform:translate(10px,0)}
  	26%{opacity: 0; transform:translate(-10px,0)}
  	55% {opacity: 1; transform: translate(0px,0)}
}

@-webkit-keyframes seciconmove 
{
	0% {opacity: 1; transform: translate(0px,0)}
  	25%{opacity: 0; transform:translate(10px,0)}
  	26%{opacity: 0; transform:translate(-10px,0)}
  	55% {opacity: 1; transform: translate(0px,0)}	
}


@media screen and (max-width:1400px)
{
	.section_top_space{ margin-top: 40px; }
	.gallery_infrastructure ul li{ width: 14.28%;}

}
@media screen and (max-width: 1199px)
{
	.awardsss_cell{ margin:25px 0; }
	.awardsss_cell h4{ padding: 20px 0 10px 0 }
	.awardsss_cell{ padding: 15px; }
	.awardscelicon{ height: 60px; }
	.awardscelicon img{max-width: 110px;}
	.sec_head_title{ font-size: 26px; }
	.gallery_infrastructure ul li{ width: 20%;}

}
@media screen and (max-width: 991px)
{
	.display_none{ display: none; }
	.developer_points_sm{ padding-top: 0; }
	.h4_space{ padding-top: 46px; }
	.small_asideRow_greadint{ padding-bottom: 22px; }
	.cover_bx a{ font-size: 16px; }
	.title_shown{ font-size: 24px; padding-bottom: 12px; }
	.section_top_space{ margin-top: 30px; }
	.achiveBx i{ padding-bottom: 8px; margin: 0; }
	.achiveBx span{ line-height: 1.4; }
	.awardsss_cell{ padding: 10px; }

	.gallery_infrastructure ul li{ width: 25%;}
	.gallery_infrastructure{ padding-left: 30px; padding-right: 30px; }
}

@media screen and (max-width: 767px)
{
	.small_asideRow_greadint{ padding-bottom: 16px; }
	.cover_bx.lineadds{ border-left: 0; border-right: 0; padding: 25px 0; margin: 25px 0; position: relative;}
	.cover_bx.lineadds:after,
	.cover_bx.lineadds:before{ content: ""; position: absolute; top: 0; left: 50%; width: 220px; height: 1px;  transform: translateX(-50%); -webkit-transform: translateX(-50%);
	background: -moz-linear-gradient(4deg, rgba(255,255,255,0.45) 0%, rgba(0,0,0,0.7) 47%, rgba(255,255,255,1) 100%); /* ff3.6+ */
	background: -webkit-gradient(linear, left top, right top, color-stop(0%, rgba(255,255,255,0.45)), color-stop(47%, rgba(0,0,0,0.7)), color-stop(100%, rgba(255,255,255,1))); /* safari4+,chrome */
	background: -webkit-linear-gradient(4deg, rgba(255,255,255,0.45) 0%, rgba(0,0,0,0.7) 47%, rgba(255,255,255,1) 100%); /* safari5.1+,chrome10+ */
	background: -o-linear-gradient(4deg, rgba(255,255,255,0.45) 0%, rgba(0,0,0,0.7) 47%, rgba(255,255,255,1) 100%); /* opera 11.10+ */
	background: -ms-linear-gradient(4deg, rgba(255,255,255,0.45) 0%, rgba(0,0,0,0.7) 47%, rgba(255,255,255,1) 100%); /* ie10+ */
	background: linear-gradient(86deg, rgba(255,255,255,0.45) 0%, rgba(0,0,0,0.7) 47%, rgba(255,255,255,1) 100%); /* w3c */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#ffffff',GradientType=1 ); /* ie6-9 */ }
	.cover_bx.lineadds:before{ bottom: 0; top: inherit; }

	.awardsAllsec .col-md-4:nth-of-type(1) .awardsss_cell, .awardsAllsec .col-md-4:nth-of-type(2) .awardsss_cell, .awardsAllsec .col-md-4:nth-of-type(3) .awardsss_cell,
	.awardsAllsec .col-md-4:nth-of-type(4) .awardsss_cell, .awardsAllsec .col-md-4:nth-of-type(5) .awardsss_cell, .awardsAllsec .col-md-4:nth-of-type(6) .awardsss_cell{ min-height: inherit!important; }
	.awardsss_cell{ padding: 15px; margin: 15px 0; }
	.section_headerpart{ max-width: 100%; }
	.section_top_space{ margin-top: 25px; }

	.gallery_infrastructure ul li{ width: 25%;}
	.gallery_infrastructure{ padding-left: 20px; padding-right: 20px; }
}
@media screen and (max-width: 575px)
{
	.employe_page_details .team_member_box{ width: 235px!important; }
}
@media screen and (max-width: 567px)
{
	.h4_space{ padding-top: 0px; }
	.small_asideRow_greadint{ padding-bottom: 20px; }	
	.gallery_infrastructure ul li{ width: 33.33%;}
	.gallery_infrastructure{ padding-left:15px; padding-right: 15px; }
	.sec_head_title{ font-size: 24px; }

	.heading_contents{ font-size: 24px; }

}

@media screen and (max-width: 480px)
{
	.gallery_infrastructure ul li{ width: 50%;}
}
